.hinweise .ui-block-a {
	padding: 0.4em 1em 0.4em 0;
	width: 150px;
	font-weight: bold;
}

.hinweise .ui-block-b {
	padding: 0.4em 1em 0.4em 0;
	width: calc(100% - 150px);
}

/* stack all grids below 40em (640px) */
@media all and (max-width: 35em) {
	.hinweise .ui-block-a,
	.hinweise .ui-block-b {
		width: 100%;
		float: none;
	}
	.hinweise .ui-block-a {
		background-color: #e9e9e9;
		color: #333;
		padding: 0.4em 1em 0.4em 1em;
	}
}

.rot {
	color: red !important;
}

.wichtig {
	color: red !important;
	font-weight: bold;			
}

.zentriert {
	text-align: center;
}
